<script setup>
import {onMounted} from 'vue'
import {amisRender} from '../utils.js'

onMounted(() => {
  amisRender(
      '#amis-home',
      information => {
        return {
          type: 'page',
          body: 'Home'
        }
      },
  )
})
</script>

<template>
  <div id="amis-home"></div>
</template>

<style scoped>
</style>